/*for wap css*/

body {
	background-color: #666666;
	color: #FFFFFF;
	margin: 0px;
	border: 0px;
	padding: 0px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:18px; font-family:"微软雅黑"; line-height:22px;
}
.body{padding:5px 0 5px 0;}

form{padding:0;margin:0;}
h1{margin:0;font-size:100%;}
ul{margin:0 0px 0 20px;padding:0;list-style-position: outside;list-style-image: url(nav.gif);}

a{color:#ffffff;line-height:31px;}
a:link{text-decoration:none;}
a:visited{ text-decoration:none; color:#FFCC00}
a:hover{ text-decoration:underline; color:#FFCC00}
a:active{text-decoration:underline;} 

hr{border-bottom:1px solid #CACBCB;height:0;margin:0;}
.header{
	color:#cc6600;
	margin:1px 0 0 0;
	padding:3px 0 3px 2px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #cc6600;
	background-color: #FFCC66;
}
.top{
	font-weight: bold;
	padding:2px;
	background-color: #DB8400;
}
.navbar {
	margin: 2px;
	padding: 4px;
	font-weight: bold;
	background-color: #585858;
}
.navbar1 {
	font-weight: bold;
	padding:2px 2px 1px 2px;
	MARGIN: 0px;
	color: #FFFFFF;
	background-color: #999999;
}

.nav , ul.list li{
	border-bottom:1px solid #CACBCB;
}
ul.list li{
	margin:0;
	/*padding-left:10px;
	background:url(nav.gif) 0 3px no-repeat;*/
	background-color: #666666;
}
.page{
	padding-left:15px;
	background:url(note.gif) 0 0px no-repeat;
}
.pagelistbox{}
.pagelistbox strong,.page strong{color:#FFCC00;}

ul.list li a:visited {
	font-weight: bold;
	color: #ccc;
}
.footer  {
	color: #FF9900;
	margin: 10px 0 0 0;
	padding: 2px 0 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #333333;
}
.body{padding:5px 0 5px 0;text-indent:2em;}
.body img {	margin-right: 5px;	margin-top: 3px;	margin-left: 2px;}
